database:                           # Config for PostgreSQL database server
  host: postgresql                  # The IP address of the database server
  port: 5432                        # The port number of the database server
  user: User                        # The username for accessing the database
  password: UserPassword123         # The password for accessing the database
  name: Store                       # The name of the database

jwt:
  secret_key: supersecretfrase      # Secret phrase for JWT signature

mail:
  email: main@mail.com              # Mail
  password: qwe                     # Password for mail

server:
  address: 0.0.0.0                  # Server host address
  port: 8888                        # Server port
  swagger: 1                        # (0/1 | Disable/Enable) swagger in project

